package com.njcn.prepare.enums;

import lombok.Getter;

@Getter
public enum OperationEnum {

    AND(0, "与"),
    OR(1, "或");
    private final Integer code;

    private final String message;

    OperationEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
}
